extends layout

block content
 
  script
    include ../public/javascripts/sampleBar.js
    include ../public/javascripts/d3/negativeBar.js
    include ../public/javascripts/sampleCirc.js
    include ../public/javascripts/d3/trendV2.js
    include ../public/javascripts/colours4StandardD.js
    include ../public/javascripts/miscFunc.js
    include ../public/javascripts/educationJson.js
      
  
  //used for the select option menu
  div#selection
    select#educationOptions.selects 
        option(value='meals' selected='selected') % Free School Meals (2019)
        option(value='diasdv') % Disadvantaged (2019)
        option(value='spec') % Special Educational Needs (2019)
        option(value='eng') % English as an Additional Language (2019)
        option(value='avg') Progress 8 score - average progress (KS2 to KS4) across 8 subjects (2018)
        option(value='early') % Early years pupils achieving a good level of development (2019)
        option(value='ks2') % KS2 reaching expected standard (RWM combined) (2019)
        option(value='absence') % Absence rate (2018)
        option(value='att') Attainment 8 score - average achievement(at the end Key Stage 4) across 8 subjects (2018)
  //information text
  .info 
    h3 Choose indicator from drop down box above
    h3 Please note: if you change wards, the page will default to the first indicator on the list     
  div#lcnt   
    h1.labelIndicator
   

  div#keysEdu
    .high.l.w_sto
      .illustration   
        span.dot.high.l
      .paraG  
        p.l Significantly Better
      
      
    .low.l.w_sto
      .illustration    
        span.dot.low.l
      .paraG    
        p.l Significantly Worse
      

    .medium.l.w_sto
      .illustration   
        span.dot.medium.l
      .paraG    
          p.l Not Significantly Different
     
      
    .low.l.w_sto 
      .illustration   
        span.dot.l.hgh
      .paraG  
        p.l Significantly High
      
     
    .low.l.w_sto
      .illustration    
        span.dot.l.lwl
      .paraG    
        p.l Significantly Low  
      
     

  div#test2 
    .h1.wr #{desired2}
    .h1.br Bristol
  span.warning Please note: the circle sizes for the Progress 8 Score indicator do not change, due to the negative data values. The circle sizes do change for all the other indicators.
  .divider2
      //- var width = document.getElementById('foo').offsetWidth;
  
  #wardComparissions
    h1.mainOrangeC Ward comparison
    h2.labelIndicator
    div#test
  #Trend
    h1.mainOrangeC Trend line
    h2.labelIndicator   
    //svg#test3
    .chart-wrapper#chart-line1
    
    //.charTrendLegend
      .legendTrend
          .squareTrendw
          p #{desired2} 
      .legendTrend
        .squareTrendb
        p Bristol
       
  #sources
    p Source: Insight, Performance and Intelligence, Bristol City Council See source pages for further details
 
         
